# (c) 2026 NetBox Labs, Inc.
# Licensed under the NetBox Limited Use License v1.0
# https://netboxlabs.com/ndx/license
# Community DTL portions licensed under Apache 2.0:
# https://github.com/netbox-community/devicetype-library
---
manufacturer: SonicWall
model: 02-SSC-3078
part_number: 02-SSC-3078
comments: Power Supply for NSa 2700/TZ 670/TZ 570
power-ports:
- name: PSU {module}
  type: iec-60320-c14
  maximum_draw: 60
